body { background: #9b948d; font: 13px Arial, sans-serif; color: #FFF; }

#toggle { color: #000; }
a { color: #FFF; text-decoration: none; }
a:hover, a.active { color: #FFF !important; }
p { margin: 0 0 15px 0; }

#wrapper { width: 750px; height: 500px; position: absolute; top: 50%; left: 50%; margin-left: -375px; margin-top: -250px; }
#wrapper .spacing { margin: 100px 75px 0 75px; }

#slogan { margin: 0 0 20px 0; }
#logo { margin: 0 0 65px 0; }

#siteby { position: fixed; left: 15px; bottom: 15px; font-size: 10.4px; color: #333;
}